<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Fragments.settings.SettingsFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.google.android.material.appbar.AppBarLayout
            android:id="@+id/layout_appbar_settings_help"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <com.google.android.material.appbar.MaterialToolbar
                android:id="@+id/toolbar_settings_help"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:title="Help"
                android:gravity="center_horizontal"
                android:textAlignment="gravity"
                app:navigationIcon="@drawable/ic_arrow_back_white"
                app:titleTextColor="@color/white" />

        </com.google.android.material.appbar.AppBarLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingTop="15dp"
            android:paddingBottom="15dp">

            <com.google.android.material.imageview.ShapeableImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingStart="20dp"
                android:paddingTop="15dp"
                android:paddingEnd="20dp"
                android:paddingBottom="15dp"
                android:src="@drawable/ic_outline_help" />

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/settings_help_title_01"

                android:textColor="#000000" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"

            android:paddingBottom="15dp">

            <com.google.android.material.imageview.ShapeableImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingStart="20dp"
                android:paddingTop="15dp"
                android:paddingEnd="20dp"
                android:paddingBottom="15dp"
                android:src="@drawable/ic_person" />

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/settings_help_title_02"

                android:textColor="@color/black" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"

            android:paddingBottom="15dp">

            <com.google.android.material.imageview.ShapeableImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingStart="20dp"
                android:paddingTop="15dp"
                android:paddingEnd="20dp"
                android:paddingBottom="15dp"
                android:src="@drawable/ic_outline_help" />

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/settings_help_title_03"

                android:textColor="@color/black" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"

            android:paddingBottom="15dp">

            <com.google.android.material.imageview.ShapeableImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingStart="20dp"
                android:paddingTop="15dp"
                android:paddingEnd="20dp"
                android:paddingBottom="15dp"
                android:src="@drawable/ic_info" />

            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/settings_help_title_04"

                android:textColor="@color/black" />

        </LinearLayout>

    </LinearLayout>

</ScrollView>